## com.baidubce.services.ses.model
Class SendEmailRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.ses.model.SesRequest
              com.baidubce.services.ses.model.SendEmailRequest

    public class SendEmailRequest

extends SesRequest

Request object for sending email.

Nested Class Summary
`static class` `SendEmailRequest.Mail` The class of mail body

Constructor Summary
`SendEmailRequest()`

Method Summary
`SendEmailRequest.Mail` `getMail()`
`void` `setMail(SendEmailRequest.Mail mail)`

Methods inherited from class com.baidubce.services.ses.model.SesRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendEmailRequest

    public SendEmailRequest()

Method Detail

### getMail

    public SendEmailRequest.Mail getMail()

### setMail

    public void setMail(SendEmailRequest.Mail mail)

Copyright © 2016. All rights reserved.